/* style--478396318 */
.style--478396318 {
    text-align: justify;
}
/* style-861872253 */
.style-861872253 {
    width:248px;
}
/* style--2055400911 */
.style--2055400911 {
    width:53px;
    height:79px;
}
/* style-1181019035 */
.style-1181019035 {
    text-align: center;
}
/* style--1530490239 */
.style--1530490239 {
    width:39px;
    height:79px;
}
/* style--1479053150 */
.style--1479053150 {
    margin-left: 5.65pt;
    text-align: center;
}
/* style--1508176592 */
.style--1508176592 {
    width:53px;
    height:5px;
}
/* style-1691570596 */
.style-1691570596 {
    width:39px;
    height:5px;
}
/* style-1617393006 */
.style-1617393006 {
    width:87px;
}
/* style--185324111 */
.style--185324111 {
    width:295px;
}
